{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:30Z"
    },
    "lastModificationSignature": "68ffab3b247e86760bb5948d7e19f9eb1053b9533f9f6ce675f3df845b658be2"
  }
}